netcdf_nf_interfaces::nf_inq_path Interface Reference

## Public Member Functions

integer function | nf_inq_path (ncid, pathlen, path)

## Detailed Description

Definition at line 167 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_path()

integer function netcdf_nf_interfaces::nf_inq_path::nf_inq_path | ( | integer, intent(in) | ncid,
|  | integer, intent(inout) | pathlen,
|  | character(len=*), intent(inout) | path
| ) |  |

Definition at line 168 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.